uuid: e589e796-6c11-4499-90e5-7038ecb91586
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.field_range_cooker_collection
    - taxonomy.vocabulary.cooker_collection
id: commerce_product_variation.default.field_range_cooker_collection
field_name: field_range_cooker_collection
entity_type: commerce_product_variation
bundle: default
label: 'Range cooker collection'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      cooker_collection: cooker_collection
    sort:
      field: name
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
